/*
 Theme Name:   Lighthouse Festival
 Description:  Divi Child Theme developed for Lighthouse Festival
 Author:       David Wise, Rock Brand Marketing & Promotions
 Template:     Divi
 Version:      1.0.0
*/
/*======================= TABLE OF CONTENTS ================================
      
			1.  GENERAL
			2.  HEADER
			3.  HOME PAGE
			4.  SPEAKERS PAGE
			5.  SPEAKER PROFILE PAGE
			6.  CONFERENCE SCHEDULE PAGE
			7.  CONFERENCE SESSION PAGE
			8.  VENUE PAGE
			9.  REGISTER PAGE
			10. FAQ PAGE
			11. BLOG/NEWS PAGE
			12. BLOG/NEWS POST
			13. RESPONSIVE MEDIA QUERIES
     
============================================================================*/

/* COLOURS USED IN THIS STYLE SHEET (to change - search and replace with your chosen colours)

		Green - 		#82be16
		Lt Green -		#c0ff6b
		Dk Blue - 		#0e2b55 rgb: 174,63,198 (used with transparency)
		Dk Blue -		#oe2b55
		Lt Blue-		#0082c5
		Orange - 		#db4503
		Lt Yellow -		#fff873
		Charcoal -		#383838 rgb: 56,56,56 (used with transparency)
		Dk Charcoal -	#585858 (main text colour)

*/

/*------------------------------------------------*/
/*-----------------[1. GENERAL]-------------------*/
/*------------------------------------------------*/
body {
	font-weight: 400;
}
.container, .et_pb_row {
	width: 90%;
}
.rencontre-heading h1 {
	font-size: 36px;
	font-weight: 700;
	color: #82be16;
}
.rencontre-heading h2 {
	font-size: 30px;
	font-weight: 700;
	color: #82be16;
	line-height: 1.5em;
}
.rencontre-heading h3 {
	font-size: 26px;
	font-weight: 700;
	color: #82be16;
	line-height: 1.5em;
}
.rencontre-dot-divider::before {
	display:block;
	position:absolute;
	content:'';
	bottom: 0;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background: #82be16;
	box-shadow: 30px 0 #82be16, -30px 0 #82be16;
}
@media (min-width: 981px) { /* remove sidebar line from desktop */
#main-content .container:before {
	width: 0;
	background: none;
}
}
/*------------------------------------------------*/
/*-----------------[2. HEADER]--------------------*/
/*------------------------------------------------*/
/* set home page header to be transparent */
.home #main-header, .home #main-header .nav li ul, .home .et-search-form {
	background-color: rgba(255,255,255);
}
.home #page-container {
	padding-top: 0!important;
}
/* remove transparency as you scroll down */
@media only screen and (min-width: 981px) {
.home .et-fixed-header#main-header, .home .et-fixed-header#main-header .nav li ul, .home .et-fixed-header .et-search-form {
	background-color: #ffffff;
}
}
/* limit logo size on tablets so the menu will fit */
@media only screen and (min-width: 981px) and (max-width: 1100px) {
#logo {
	max-width: 200px;
}
}
/* menu styling */
.nav li ul {
	padding: 0;
}
#top-menu li li a {
	width: 240px;
	padding: 6px 0;
}
#top-menu a:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	top: 20px;
	left: 0;
	background-color: #db4503;
	visibility: hidden;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
#top-menu a:hover:before {
	visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
#top-menu li li a:before {
	display: none;
}
#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover {
	opacity: 1.0;
	color: #db4503;
}
.et-fixed-header #top-menu a:hover {
	color: #db4503!important;	
}
.nav ul li a:hover {
	opacity: 1;
	color: #ae3fc6!important;
}
/* style the register button differently than the rest */
#top-menu li.rencontre-register a {
	padding: 10px 15px !important;
	background-color: #8dc63f;
	color: #fff;
	margin-top: -10px;
	border-radius: 3px;
}
#top-menu li.rencontre-register a:hover {
	background-color: #c0ff6b;
	color: #ffffff;
	opacity: 1;
}
.et-fixed-header #top-menu li.rencontre-register a:hover {
	color: #ffffff!important;
}
#top-menu li.current-menu-item.rencontre-register > a {
	color: #ffffff;
}
#top-menu li.rencontre-register a:before {
	display: none;
}
/*------------------------------------------------*/
/*----------------[3. HOME PAGE]------------------*/
/*------------------------------------------------*/
/* Countdown timer */
/* tablets in portrait */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
.rencontre-countdown.et_pb_countdown_timer {
	padding-top: 2%;
}
.rencontre-countdown div.sep {
	display: none;
}
.rencontre-countdown.et_pb_countdown_timer .section.values {
	width: 130px;
	height: 130px;
	margin-left: 10px;
	margin-right: 10px;
	font-weight: 500;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background-color: rgba(56,56,56,0.85);
	border: 3px solid #82be16;
	-webkit-animation: changes 10s infinite;
	-webkit-box-sizing:border-box;  
	-moz-animation: changes 10s forwords infinite;
	-moz-box-sizing:border-box;
}
.rencontre-countdown.et_pb_countdown_timer .section p.value {
	font-size: 54px!important;
	line-height: 54px!important;
	padding-top: 30px;
}
}
/* tablets in landscape and laptop/desktop */
@media only screen and ( min-width: 981px ) {
.rencontre-countdown.et_pb_countdown_timer {
	padding-top: 2%;
}
.rencontre-countdown div.sep {
	display: none;
}
.rencontre-countdown.et_pb_countdown_timer .section.values {
	width: 160px;
	height: 160px;
	margin-left: 15px;
	margin-right: 15px;
	font-weight: 500;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background-color: rgba(56,56,56,0.85);
	border: 3px solid #82be16;
	-webkit-animation: changes 10s infinite;
	-webkit-box-sizing:border-box;  
	-moz-animation: changes 10s forwords infinite;
	-moz-box-sizing:border-box;
}
.rencontre-countdown.et_pb_countdown_timer .section p.value {
	padding-top: 42px;
}
}
@-webkit-keyframes changes {
  0%,100% {border:3px solid #db4503;}
  20% {border:3px solid #82be16;}
  40% {border:3px solid #ef2d56;}
  60% {border:3px solid #586ba4;}
  80% {border:3px solid #fff873;}  
}
@-moz-keyframes changes {
 0%,100% {border:3px solid #db4503;}
  20% {border:3px solid #82be16;}
  40% {border:3px solid #ef2d56;}
  60% {border:3px solid #586ba4;}
  80% {border:3px solid #fff873;} 
}
.rencontre-intro-heading h2 {
	color: #0082c5;
	font-size: 36px;
	font-weight: 700;
	padding-bottom: 20px;
}
.rencontre-fullwidth-header h1 {
	padding-bottom: 20px;
}
.rencontre-fullwidth-header span {
	padding-bottom: 10px;
	line-height: 1.3em;
}
.rencontre-fullwidth-header p {
	line-height: 1.8em;
}
.rencontre-registration-section h2 {
	font-size: 36px;
	font-weight: 700;	
}
/* Venue section */
.rencontre-home-venue h2  {
	font-size: 36px;
	font-weight: 700;	
	color: #c0ff6b!important;
	padding-bottom: 20px;
}
/* Blog/news section */
.rencontre-home-blog h2  {
	font-size: 36px;
	font-weight: 700;	
}
.rencontre-home-blog h2.entry-title  {
	font-size: 28px;
	text-align: center;
}
.rencontre-home-blog .et_pb_row {
	padding-bottom: 0;
}
.rencontre-home-blog .et_pb_bg_layout_light .et_pb_post .post-meta, .rencontre-home-blog .et_pb_bg_layout_light .et_pb_post p {
	text-align: center;
	font-weight: bold;
	color: #0e2b55;
}
.rencontre-home-blog .post-content {
	display: none;
}
.rencontre-home-blog article.et_pb_post {
	transition: box-shadow .3s ease, opacity 0.3s ease, transform 0.3s ease;
	-webkit-transition: box-shadow .3s ease, opacity 0.3s ease, transform 0.3s ease;
}
.rencontre-home-blog article.et_pb_post:hover {
	box-shadow: 0 0 30px rgba(0,0,0,.3);
}
/* Signup/social follow */
.rencontre-signup .et_pb_newsletter_description {
   display: none;
}
.rencontre-signup .et_pb_newsletter_form {
	float: none;
	width: 100%;
}
.rencontre-signup .et_pb_column_2_3 .et_pb_newsletter_form {
	padding-left: 0;
}
.rencontre-signup .et_pb_newsletter_form p {
	display: inline-block; 
	width: 30%;
	margin-right: 2.5%; 
	padding: 0px;
	font-size: 14px;
}
/* hide last name field on optin form */
.rencontre-signup .et_pb_newsletter_form p:nth-child(3) {
	display: none;
}
.rencontre-signup ul.et_pb_social_media_follow {
	margin-top: 22px;
}
/* mobile styles */
@media  only screen and (min-width: 981px) and (max-width: 1024px) {
.rencontre-when-where.et_pb_row_1 {
	max-width: 70%!important;
} 
}
@media  only screen and (min-width: 480px) and (max-width: 980px) {
.rencontre-when-where .et_pb_column {
	width: 50%!important;
}
.rencontre-buttons .et_pb_column {
	width: 50%!important;
}
.rencontre-buttons .et_pb_button_module_wrapper.et_pb_button_alignment_right {
	margin-right: 20px;
}
.et_pb_gutters3 .rencontre-number-counters .et_pb_column_1_4 {
	width: 20.875%!important;
}
.et_pb_gutters3 .rencontre-number-counters .et_pb_column {
	margin-right: 5.5%!important;
}
.et_pb_gutters3 .rencontre-number-counters .et_pb_column:last-child {
	margin-right: 0!important;
}
}
@media only screen and ( max-width: 479px ) {
.rencontre-when-where.et_pb_row {
	padding-top: 0;
	padding-bottom: 0;
}
.rencontre-buttons .et_pb_column {
	width: 47.5%!important;
}
.rencontre-buttons .et_pb_column:first-child {
	margin-right: 5%!important;
}
.rencontre-button-right {
	float: right;
}
.et_pb_section.rencontre-fullwidth-header {
	padding: 0;
}
.rencontre-fullwidth-header .et_pb_fullwidth_header {
	background-size: contain;
	background-position: top center;
	min-height: auto!important;
}
.rencontre-fullwidth-header .et_pb_fullscreen .et_pb_fullwidth_header_container {
	padding-top: 225px;
}
.et_pb_section .rencontre-number-counters.et_pb_row .et_pb_column.et_pb_column_1_4 {
	width: 46.25%!important;
	margin-right: 7.5%;
}
.et_pb_section .rencontre-number-counters.et_pb_row .et_pb_column.et_pb_column_1_4:nth-child(even) {
	margin-right: 0;
}
.et_pb_fullwidth_header_1.et_pb_fullwidth_header.rencontre-home-agenda .header-content h1 {
	color: #0e2b55!important;
}
.rencontre-home-agenda p {
	color: #585858;
}
.rencontre-registration-section .et_pb_row {
	padding-bottom: 0;
}
.et_pb_fullwidth_header.rencontre-home-agenda .et_pb_fullwidth_header_container.right .header-content {
	float: none;
	text-align: left;
}
}
/*------------------------------------------------*/
/*---------------[4. SPEAKERS PAGE]---------------*/
/*------------------------------------------------*/
.rencontre-round-image img {
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 5px solid #82be16;
	border-right-color: #db4503;
	border-bottom-color: #db4503;
}
.conference_speaker_grid .column {
	float: left;
	max-width: 100%;
	margin-bottom: 20px;
}
/* desktop styles */
@media only screen and ( min-width: 981px ) {
.conference_speaker_grid .column.size-1of4 {
	width: 22.75%;
	margin-right: 3%;
}
.conference_speaker_grid div.column.size-1of4:nth-of-type(4n) {
	margin-right: 0!important;
}
}
/* mobile styles */
@media only screen and ( min-width: 480px ) and ( max-width: 980px ) {
.conference_speaker_grid .column.size-1of4 {
	width: 45%;
	margin-right: 10%;
}
.conference_speaker_grid div.column.size-1of4:nth-of-type(2n) {
	margin-right: 0!important;
}
.rencontre-circle {
	margin-left: auto;
	margin-right: auto;
}
.rencontre-spacing {
	margin-top: 20px;
}
}
@media only screen and ( max-width: 479px ) {
.conference_speaker_grid .column {
	float: none;
}
.rencontre-circle {
	margin-left: auto;
	margin-right: auto;
}
.rencontre-spacing {
	margin-top: 20px;
}
}
.rencontre-circle .spinner {
	width: 230px;
	height: 230px;
	border: 5px solid #82be16;
	border-right-color: #db4503;
	border-bottom-color: #db4503;
	border-radius: 50%;
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out;
}
.rencontre-circle .img {
	position: absolute;
	top: 5px;
	bottom: 0;
	left: 5px;
	right: 0;
	width: 220px;
	height: 220px;
	border-radius: 50%;
}
.rencontre-circle .info {
	top: 5px;
	bottom: 0;
	left: 5px;
	right: 0;
	width: 220px;
	height: 220px;
	background: #0e2b55;
	background: rgba(174,63,198, 0.6);
	opacity: 0;
	-webkit-transition: all 0.8s ease-in-out;
	-moz-transition: all 0.8s ease-in-out;
	transition: all 0.8s ease-in-out;
	position: absolute;
	text-align: center;
	border-radius: 50%;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.rencontre-circle a:hover .spinner {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
.rencontre-circle a:hover .info {
	opacity: 1;
}
.rencontre-circle {
	position: relative;
	-webkit-transition: all 0.35s ease-in-out;
	-moz-transition: all 0.35s ease-in-out;
	transition: all 0.35s ease-in-out;
	width: 220px;
	height: 220px;
	border-radius: 50%;
}
.rencontre-circle,
.rencontre-circle * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.rencontre-circle img {
	width: 100%;
	height: 100%;
}
.rencontre-circle .img img {
	border-radius: 50%;
}
.rencontre-circle .info h3 {
	color: #fff;
	text-transform: uppercase;
	position: relative;
	letter-spacing: 2px;
	font-size: 20px;
	margin: 0 30px;
	padding: 35px 0 0 0;
	height: 110px;
	text-shadow: 0 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.3);
}
.rencontre-circle .info p {
	color: #fff;
	padding: 10px 5px;
	font-style: italic;
	margin: 0 30px;
	font-size: 12px;
	border-top: 1px solid rgba(255, 255, 255, 0.5);
}
.cr3ativconference_speaker_name {
	padding-top: 20px;
}
/*------------------------------------------------*/
/*------------[5. SPEAKER PROFILE PAGE]-----------*/
/*------------------------------------------------*/
.speaker_content_wrapper .column {
	float: left;
	max-width: 100%;
}	
.speaker_content_wrapper .column.size-1of3 {
	width: 29.666%;
	margin-right: 5.5%;
}
.speaker_content_wrapper .column.size-1of3:last-child {
	margin-right: 0;
}
.speaker_content_wrapper .speaker-photo img {
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%; 
	max-width: 250px;
}
.cr3ativconference_social_icons img, .cr3ativconference_social_icons img:hover {
    max-width: 32px;
}
@media only screen and ( min-width: 480px ) {
.single_conference_speaker_info {
	display: -webkit-flex;
	-webkit-align-items: center;
	display: flex;
	align-items: center;
	padding-bottom: 50px;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 20px;
}
.speaker_content_wrapper .speaker-photo {
	text-align: right;
}
}
.speaker_bio_wrap {
	padding-bottom: 50px;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 20px;
}
.cr3ativconference_speaker_bio {
	margin-top: 30px;
}
.single_conference_speaker_info::before, .speaker_bio_wrap::before {
	display:block;
	position:absolute;
	content:'';
	bottom: 0;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background: #82be16;
	box-shadow: 30px 0 #82be16, -30px 0 #82be16;
}
.speaker_content_wrapper .speaker-title {
	text-align: center;
}	
.speaker_content_wrapper h1.speaker_title {
	font-size: 36px;
	font-weight: 700;
	color: #82be16;
}
.speaker_content_wrapper .speaker_company_title a {
	font-size: 1.3em;
	color: #585858;
}
.speaker_content_wrapper .speaker_company_title a:hover {
	color: #82be16;
}
.cr3ativconference_speaker_bio p {
	font-size: 18px;
	line-height: 1.8em;
}
.speaker_session_wrap {
	margin-bottom: 40px;
	margin-top: 30px;
}
.speaker_session_wrap h2 {
	text-align: center;
	font-size: 30px;
	font-weight: 700;
	color: #0e2b55;
}
.speaker_session_wrap h3.session-date {
	margin-top: 30px;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-size: 24px;
	padding-bottom: 6px;
	border-bottom: #db4503 1px solid;
}
.speaker_session_wrap h3.session-date span {
	padding: 5px 20px;
	background-color: #db4503;
}
.speaker-conference-row {
	margin-top: 20px;
	margin-bottom: 20px;
	border-bottom: #eeeeee 1px solid;
	display: -webkit-flex;
	-webkit-flex-direction: row-reverse;
	display: flex;
	flex-direction: row-reverse;
}
.speaker-conference-row .single-conference-time {	
	position: relative;
	float: left;
	width: 20.875%;
	margin-right: 5%;
}
.speaker-conference-row .speaker-session-location {	
	position: relative;
	float: left;
	width: 73.655%;
}
.speaker-conference-row h5.session {
	font-size: 18px;
	font-weight: 700;
	padding-bottom: 0;
}
.speaker-conference-row h5.session a:hover {
	color: #82be16;
}
.speaker-conference-location {
	margin-bottom: 10px;
}
/* mobile styles */
@media only screen and ( max-width: 479px ) {
.speaker-conference-row .single-conference-time {
	width: 47.5%;
	margin-right: 5%;
}
.speaker-conference-row .speaker-session-location {	
	float: none;
	width: 47.5%;
}
.speaker_content_wrapper .speaker-photo {
	text-align: center;
}
.speaker_content_wrapper .column {
	float: none;
}	
.speaker_content_wrapper .column.size-1of3 {
	width: 100%;
	margin-right: 0;
}
.speaker_content_wrapper .speaker-social {
	text-align: center!important;
}
.single_conference_speaker_info::before {
	display: none;
}
}
/*------------------------------------------------*/
/*----------[6. CONFERENCE SCHEDULE PAGE]---------*/
/*------------------------------------------------*/
#conference_session_wrapper h3.session-date {
	margin-top: 30px;
	margin-bottom: 20px;
	text-transform: uppercase;
	font-size: 24px;
	padding-bottom: 6px;
	border-bottom: #db4503 1px solid;
	
}
#conference_session_wrapper h3.session-date span {
	padding: 5px 20px;
	background-color: #efefef;
	
}
.conference-session-row {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: #eeeeee 1px solid;
}
.conference-session-row .meeting-left {
	position: relative;
	float: left;
	width: 61.655%;
	margin-right: 3%;
}
.conference-session-row .session-speaker-list {
	position: relative;
	float: left;
	width: 34.875%;	
}
.meeting-left {
	display: -webkit-flex;
	-webkit-flex-direction: row-reverse;
	display: flex;
	flex-direction: row-reverse;
}
.meeting-left .conference-time {
	position: relative;
	float: left;
	width: 28.341%;
	margin-right: 6.78%;
}
.meeting-left .meeting-session-location {
	position: relative;
	float: left;
	width: 64.9%;
}
.speaker-wrapper {
	float: right;
	width: 110px;
	margin-left: 10px;
	text-align: center;
}
.session-speaker-list img {
  width: 60px;
	height: 60px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.speaker-wrapper a {
	display: block;
	font-size: 0.85em;
	text-align: center;
}
.conference-session-row h5.session {
	font-size: 18px;
	font-weight: 700;
	padding-bottom: 15px;
}
.conference-session-row h5.session a:hover {
	color: #82be16;
}
.meeting-conference-location {
	margin-bottom: 10px;
}
.session-highlight {
	background-color: #eeeeee;
	padding-top: 10px;
	padding-bottom: 0;
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 30px;
}
.session-taxonomy {
	padding-top: 138px;
}
.session-taxonomy h1 {
	font-size: 36px;
	font-weight: 700;
	color: #82be16;
	text-align: center;
}
/* mobile styles */
@media only screen and ( max-width: 479px ) {
.conference-session-row .meeting-left {
	width: 100%;
	margin-right: 0;
	float: none;
}
.conference-session-row .session-speaker-list {	
	float: none;
	width: 100%;
}
.meeting-left .conference-time {
	float: none;
	width: 100%;
	margin-right: 0;
}
.meeting-left .meeting-session-location {
	float: none;
	width: 100%;
}
.speaker-wrapper {
	float: left;
}
}
/*------------------------------------------------*/
/*----------[7. CONFERENCE SESSION PAGE]----------*/
/*------------------------------------------------*/
.conference_name_place {
	text-align: center;
}
.conference_name_place h1.conference_name {
	font-size: 36px;
	font-weight: 700;
	color: #82be16;
}
.conference_blog_wrapper .rencontre_session_content p {
	font-size: 18px;
	line-height: 1.8em;
}
.conference_name_place .conference-date-time {
	font-weight: bold;
	font-size: 1.2em;
}
.conference_name_place, .rencontre_session_content {
	padding-bottom: 50px;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 20px;
}
.conference_name_place::before, .conference_name_place::after, .rencontre_session_content::before, .rencontre_session_content::after {
	position: absolute;
	content: '';
	pointer-events: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.conference_name_place::before, .rencontre_session_content::before{
	bottom: 20px;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	background: #82be16;
	box-shadow: 30px 0 #82be16, -30px 0 #82be16;
}
.rencontre_speaker_list {
	text-align: center;
	margin-bottom: 40px;
}
.rencontre_speaker_list_wrapper {
	width: 200px;
	display: inline-block;
	margin-right: 20px;
	text-align: center;
}
.rencontre_speaker_list img, .rencontre_speaker_list img:hover {
	width: 200px;
	height: 200px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.conference_blog_wrapper p.rencontre-sessioncats {
	margin-top: 20px;
	margin-bottom: 40px;
}
.conference_blog_wrapper .rencontre-sessioncats a {
	padding: 5px 20px;
	background-color: #0082c5;
	color: #ffffff;
	margin-left: 5px;
	margin-right: 5px;
}
.conference_blog_wrapper .rencontre-sessioncats a:hover {
	background-color: #0e2b55;
}
/* mobile styles */
@media only screen and ( max-width: 479px ) {
.conference_blog_wrapper p.rencontre-sessioncats {
	line-height: 32px;
}
}
/*------------------------------------------------*/
/*----------------[8. VENUE PAGE]-----------------*/
/*------------------------------------------------*/
.rencontre-venue-details h2 {
	font-size: 36px;
	font-weight: 700;	
	color: #0e2b55!important;
	padding-bottom: 20px;	
}
/*------------------------------------------------*/
/*---------------[9. REGISTER PAGE]---------------*/
/*------------------------------------------------*/
/* Event Espresso button style */
input.ticket-selector-submit-btn {
	color: #ffffff;
	background: #0e2b55;
	font-size: 20px;
	padding: 0.3em 1em;
	border-width: 0;
	text-transform: uppercase;
	border-radius: 3px;
	font-weight: 500;
	line-height: 1.7em;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
}
input.ticket-selector-submit-btn:hover {
	background: #660e79 !important;
}
/*------------------------------------------------*/
/*-----------------[10. FAQ PAGE]-----------------*/
/*------------------------------------------------*/
.et_pb_gutters3 .rencontre-faq .et_pb_column_4_4 .et_pb_module.rencontre-heading {
	margin-bottom: 2.75%;
}
.rencontre-faq .et_pb_toggle_title:before {
	color: #0e2b55;
	font-size: 36px;
	content: "3";
	font-weight: 700;
}
.rencontre-faq .et_pb_toggle_open .et_pb_toggle_title:before {
	content: "2";
}
.rencontre-faq  .et_pb_toggle_close h5.et_pb_toggle_title {
	color: #585858;
}
.rencontre-faq h5 {
	font-size: 22px;
}
.rencontre-faq .et_pb_toggle_close:hover h5 {
	color: #0e2b55;	
}
.rencontre-faq .et_pb_toggle_open h5.et_pb_toggle_title {
	color: #0e2b55;
}
.rencontre-faq .et_pb_toggle_close {
	background-color: #ffffff;
	padding: 30px 0;
}
.et_pb_toggle_open {
	padding: 30px 0;
	background: #fff;
}
.rencontre-faq .et_pb_toggle {
	border-bottom: #82be16 2px solid;
	border-left: none;
	border-right: none;
	border-top: none;
}
.et_pb_gutters3 .rencontre-faq .et_pb_column_4_4 .et_pb_module{
    margin-bottom: 0;
}
/* mobile styles */
@media only screen and ( max-width: 479px ) {
.rencontre-faq h5 {
	font-size: 18px;
	line-height: 1.3em;
}
}
/*------------------------------------------------*/
/*--------------[11. BLOG/NEWS PAGE]--------------*/
/*------------------------------------------------*/
.rencontre-news-blog h2.entry-title  {
	font-size: 28px;
	text-align: center;
}
.archive h2.entry-title, .search h2.entry-title {
	color: #82be16;
	font-size: 28px;
}
.rencontre-news-blog .et_pb_row {
	padding-bottom: 0;
}
.rencontre-news-blog .et_pb_bg_layout_light .et_pb_post .post-meta {
	text-align: center;
	font-weight: bold;
	color: #0e2b55;
}
.rencontre-news-blog article.et_pb_post {
	transition: box-shadow .3s ease, opacity 0.3s ease, transform 0.3s ease;
	-webkit-transition: box-shadow .3s ease, opacity 0.3s ease, transform 0.3s ease;
}
.rencontre-news-blog article.et_pb_post:hover {
	box-shadow: 0 0 30px rgba(0,0,0,.3);
}
/*------------------------------------------------*/
/*--------------[12. BLOG/NEWS POSTS]-------------*/
/*------------------------------------------------*/
h1.entry-title {
	font-size: 36px;
	font-weight: 700;
	color: #82be16;	
}
h4.widgettitle {
	font-size: 20px;
	font-weight: 700;
	color: #0e2b55;	
}
.widget_search #searchsubmit {
	background-color: #0082c5;
}
.widget_search input#searchsubmit {
	color: #ffffff;
}
.comment-respond .form-submit input {
	color: #ffffff;
	background-color: #82be16;
}
#sidebar .cr3_sponsorwidget {
	margin-bottom: 20px;
}
#sidebar .cr3_sponsorwidget .alignleft, #sidebar .cr3_sponsorwidget img.alignleft {
	float: none;
	display: block;
}
/*------------------------------------------------*/
/*--------[13. RESPONSIVE MEDIA QUERIES]----------*/
/*------------------------------------------------*/
/* Laptops and desktops (1100 and up) */
@media only screen and ( min-width: 1100px ){ 

}

/* Tablets in landscape mode (981-1100px) */

@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 

}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
.et_pb_section {
	padding: 30px 0;
}
.et_pb_fullwidth_section {
	padding: 0;
}
.rencontre-reverse.rencontre-keynote {
	display: -webkit-flex;
	-webkit-flex-direction: row-reverse;
	display: flex;
	flex-direction: row-reverse;
}
.rencontre-keynote img {
	max-width: 70%;
}
}

/* Smartphones in landscape mode (480-767px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
.et_pb_section {
	padding: 20px 0;
}
.et_pb_fullwidth_section {
	padding: 0;
}
.rencontre-contact-form {
	padding: 20px;	
}
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
.rencontre-reverse {
	display: -webkit-flex;
	-webkit-flex-direction: row-reverse;
	display: flex;
	flex-direction: row-reverse;
}
.rencontre-reverse.rencontre-keynote {
	display: -webkit-flex;
	-webkit-flex-direction: column-reverse;
	flex-direction: column-reverse;
	padding-top: 0;
}
.et_pb_section, et_pb_row {
	padding: 20px 0;
}
.et_pb_fullwidth_section {
	padding: 0;
}
.et_pb_row.conference_session_list {
	padding-top: 0;	
}
.et_pb_row.rencontre-header-padding {
	padding-top: 0;	
}	
.et_pb_row.rencontre-buttons {
	padding-top: 0;	
	padding-bottom: 0;
}
.et_pb_row.et_pb_equal_columns {
	padding-top: 0;
}
.rencontre-buttons .et_pb_button {
	font-size: 18px!important;
}
.rencontre-contact-form {
	padding: 20px;	
}
.rencontre-signup .et_pb_button {
	font-size: 16px;
}
}